/*    CSS door CM Specialist.nl     */
/*    Versie 6.1.5                  */

/* Safari fix */
html {-webkit-font-smoothing: antialiased;}


/* Algemeen */
html, body {height:auto;}
body {
  margin: 0;
  padding: 0;
  background-color: #fff;
  line-height: 1.85em;
  height: auto !important;
  font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  color: #232323;
}

hr {background: #eee; border: medium none; height: 1px; margin: 20px 0;}
.vak .inhoud hr {margin: 70px 0;}

.art-PostContent {margin:0;}

#art-main {position: relative;}

.cleared {float: none; clear: both; margin: 0; padding: 0; border: none; height: 0; font-size:1px;}
form {clear: both; float: none; margin: 0 !important; padding: 0 !important; width: 100% !important;}
table.position {position: relative; width: 100%; table-layout: fixed;}
/* end Page */

/* begin Box, Sheet */
.art-Sheet {margin: 0 auto; max-width: 1500px; padding: 0px 70px; box-sizing: border-box; margin-top: 0px !important;}
p {margin: 0 0 25px; text-align: inherit;}

/* end Box, Sheet */

/* begin Header */
div.art-Header {margin: 0 auto; position: relative; z-index:41; width: 1000px; height:100px;}
div.art-Header-jpeg {position: absolute; z-index:-1; top: 0; left: 0; width: 1000px; height: 100px;}
/* end Header */

/* begin Menu */
/* menu structure */

.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover {
	text-align:left;
	text-decoration:none;
	outline:none;
	letter-spacing:normal;
	word-spacing:normal;
}

.art-menu, .art-menu ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	display: block;
}

.art-menu li {
  background: none;
  border: 0 none;
  display: inline-block;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  flex: 1;
  text-align: center;
}

.art-menu li.separatorHouder {
  display: none;
}

.art-menu li.home {
  flex: 0;
}



ul.art-menu {padding: 0;}
/* menu structure */

.art-menu {padding: 0px 0px 0px 0px;}

.bovenkant .art-nav {height: 32px; left: 13px; position: absolute; top: 58px;}

.art-nav .l {left: 0; right:0px;}
.art-nav .r {right: 0; width: 1000px; clip: rect(auto, auto, auto, 1000px);}
/* end Menu */

/* begin MenuItem */

.art-menu li.home a {padding: 12px 13px 8px; font-size: 18px; transition: .3s all ease; color: #606060;}
.art-menu li.home a:hover {background: #eee; color: #76b82a;}

.art-menu a {cursor: pointer; display: block; vertical-align: top; height: auto; overflow: hidden; position: relative; text-decoration: none;}
.art-menu a .t {
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  margin: 0;
  padding: 10px 13px 6px 13px;
  text-align: center;
  display: block;
  transition: .3s all ease;
  border-bottom: 4px solid #fff;
  font-family: "Oswald", Helvetica Neue, Helvetica, Arial, sans-serif;
  color: #202222;
  letter-spacing: .5px;
  text-transform: uppercase;}

.art-menu a:hover .l, .art-menu a:hover .r {top:-46px;}
.art-menu li:hover > a .l, .art-menu li:hover>a .r {top:-46px;}
.art-menu li:hover a .l, .art-menu li:hover a .r {top:-46px;}
.art-menu a:hover .t {color: #76b82a;}
.art-menu a.active .t {color: #76b82a;}

.art-menu a .t.niet-tonen,
.subTekst {display: none;}
/* Submenu dropdown */

.separatorHouder {display: none !important;}
/* end MenuItem */

/* begin MenuSeparator */
.art-nav .art-menu-separator {
	width: 1px;
	height: 46px;
	background-image: url('images/MenuSeparator.png');
	display: none;
}
/* end MenuSeparator */

/* begin ContentLayout */
.art-contentLayout {
	margin-bottom: 0px;
  clear: both;
  display: flex;
}
/* end ContentLayout */

/* begin Box, Block */
.art-Block {
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:1px;
	min-height:1px;
}

.art-Block {margin: 15px 0 0;}

.art-Block .t {font-weight: bold;}

/* end Box, Block */

/* begin BlockHeader */
.art-BlockHeader a.paginaNaam {
  font-size: 19px;
  font-weight: bold;
  margin: 0;
  text-decoration: none;
  color: #656569;
}

.art-BlockHeader a.paginaNaam:hover {color: #76b82a;}

/* end BlockHeader */
.menuLaag2 .art-Block {margin: 0; text-align: left;}

/* begin Box, Post */
.art-Post {z-index:0; margin: 20px 0; min-width:1px; min-height:1px;}
.art-Post-body {z-index: 1; *padding: 0 20px;}

/* Start images */
a img {border: 0;}
/* Finish images */

/* end Box, Post */

/* begin PostHeaderIcon */
.art-PostHeader
{
  margin: 0.2em 0;
  padding: 0;
  letter-spacing:normal;
  word-spacing:normal;
  text-decoration:none;
  font-variant:normal;
  text-transform:none;
  text-indent:0;
  line-height:inherit;
  font-size: 22px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #404040;
}

.art-PostHeader a, .art-PostHeader a:link, .art-PostHeader a:visited, .art-PostHeader a:hover
{
font-size: 22px;
font-style: normal;
font-weight: bold;
text-align: left;
	margin:0;
	color: #404040;
}

/* end PostHeaderIcon */

/* begin PostHeader */
.art-PostHeader a:link {text-decoration: none; text-align: left; color: #4D4D4D;}
.art-PostHeader a:visited, .art-PostHeader a.visited {text-decoration: none; text-align: left; color: #4D4D4D;}
.art-PostHeader a:hover, .art-PostHeader a.hovered {text-decoration: none; text-align: left; color: #757575;}
/* end PostHeader */

/* begin PostContent */

a {font-family: inherit; text-decoration: underline; color: #76b82a;}
a:hover {text-decoration: none;}

strong {font-weight: 700;}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited
{
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	line-height:1.5em;
  margin:0;
}


/* Start Content headings Fonts & Colors  */
h1, .h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover
{
  font-family: "Oswald", Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  color: #76b82a;
  line-height: 1.25em;
  margin: 0 0 10px;
  text-transform: uppercase;
}


h2, .h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover
{
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  color: #76b82a;
  line-height: 1.25em;
  margin: 0 0 10px;
  text-transform: uppercase;
  font-family: "Oswald", Helvetica Neue, Helvetica, Arial, sans-serif;
}


h3, .h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover
{
  color: #000;
  font-size: 19px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.25em;
  margin: 0 0 5px;
}

h4, .h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
  color: #000;
  line-height: 1.25em;
  margin: 0 0 15px;
}

h5, .h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover
{
  font-size: 18px;
  font-style: normal;
  font-weight: normal;
  color: #000;
  line-height: 1.25em;
  margin: 0 0 15px;
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
font-size: 13px;
  color: #545454;
}
/* Finish Content headings Fonts & Colors  */
/* end PostContent */

/* begin PostQuote */
/* Start blockquote */
blockquote p {
	color:#404040;
	font-style: normal;
	font-weight: normal;
	margin: 0;
}

blockquote,
.art-PostContent blockquote
{
	background-color: #efefef;
	margin: 15px 0;
	padding: 15px 15px 15px 55px;
	background:url('images/PostQuote.png') no-repeat 10px 10px #efefef;
}
/* Finish blockuote */
/* end PostQuote */

/* begin LayoutCell */
.art-contentLayout .art-sidebar1
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
  width: 300px;
  z-index: 1;
  padding-bottom: 20px;
}


.art-contentLayout .art-sidebar1 .sticky.aan {
  position: sticky;
  position: -webkit-sticky;
  top: 170px;
  max-height: calc(100vh - 170px);
  overflow-y: auto;
}

/* end LayoutCell */

/* begin LayoutCell */
.art-contentLayout .art-content
{
	margin: 0;
	padding: 0;
	border: 0;
	flex: 1;
}
.art-contentLayout .art-content-sidebar1
{
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: hidden;
}
.art-contentLayout .art-content-sidebar2
{
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: hidden;

}
.art-contentLayout .art-content-wide
{
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: hidden;
}
/* end LayoutCell */

/* begin LayoutCell */
.art-contentLayout .art-sidebar2
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
  width: 300px;
  z-index: 1;
  padding-bottom: 20px;
}
/* end LayoutCell */

/*Maatwerk Multitube */
#multitubelogo {
    background: url("images/logo.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 48px;
    position: absolute;
    top: 17px;
    width: 256px;
}

#telefoonnummer {
    background: url("images/vragenbelNL.png") no-repeat scroll center bottom;
    display: block;
    height: 19px;
    left: 400px;
    position: absolute;
    top: 46px;
    width: 250px;
}

#multitube_logo_small {
   background:url("images/footer_logo.png");
   position:absolute;
   left:5px;
   bottom:5px;
   width:36px;
   height:36px;
}

.HeaderContent {
	color:#FFFFFF; height: 200px;
	display:block;
	font-size:14px;
	font-style:italic;
	font-weight:normal;
	line-height:28px;
	padding:25px;
	width:229px; float:left; 
	background: url("images/imgheader_bg3.gif");
	border-right: 1px solid #FFF;
}

.HeaderImage {width:700px; float: right;}


/* Winkel Menu */
.winkelMenu                 {width: 100%; position: sticky; position: -webkit-sticky; padding: 0; border-bottom: 1px solid #e2e2e2; margin: 0; display: block; top: 101px;  z-index: 10; background: #fff;box-shadow: 0 0px 27px 3px rgba(0,0,0,.05);}

.winkelMenu::after {content: ""; display: block; clear: both;}
.winkelMenu .art-menu       {padding:0; display: flex;}
.winkelMenu .art-menu li:hover a .t  {color:#76b82a; border-bottom: 4px solid #76b82a;}
.winkelMenu .l, .winkelMenu .r {display:none !important;}  

.winkelMenu .centreren      {box-sizing: border-box; margin: 0 auto; max-width: 1500px; position: relative; padding: 0 70px;}


.winkelMenu .art-menu a.active .t {color:#76b82a !important; border-bottom: 4px solid #76b82a;}
.winkelMenu .art-menu .active {background:none;}
.winkelMenu .mRechts {position: absolute; right: 20px; top: 0;}

div#fancy_overlay {z-index:50;}
.hoogtemeten {z-index: 10; position: relative;}